mysql 5.5.43, 5.6.24 security update tracking bug

Bug #1444616 reported by Marc Deslauriers on 2015-04-15
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-5.5 (Ubuntu)
Undecided
Unassigned
Precise
Medium
Marc Deslauriers
Trusty
Medium
Marc Deslauriers
Utopic
Medium
Marc Deslauriers
Vivid
Undecided
Unassigned
mysql-5.6 (Ubuntu)
Medium
Marc Deslauriers
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned
Vivid
Medium
Marc Deslauriers
Changed in mysql-5.5 (Ubuntu Vivid):
status: New → Invalid
Changed in mysql-5.6 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-5.6 (Ubuntu Vivid):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Trusty):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Utopic):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.6 - 5.6.24-0ubuntu1

---------------
mysql-5.6 (5.6.24-0ubuntu1) vivid; urgency=medium

  * SECURITY UPDATE: Update to 5.5.41 to fix security issues (LP: #1444616)
    - http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html
    - CVE-2015-0498
    - CVE-2015-0499
    - CVE-2015-0500
    - CVE-2015-0501
    - CVE-2015-0503
    - CVE-2015-0505
    - CVE-2015-0506
    - CVE-2015-0507
    - CVE-2015-0508
    - CVE-2015-0511
    - CVE-2015-2567
    - CVE-2015-2571
  * debian/rules: fix ftbfs by building the sql directory first so the
    required files are generated.
 -- Marc Deslauriers <email address hidden> Thu, 16 Apr 2015 20:07:10 -0400

Changed in mysql-5.6 (Ubuntu Vivid):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.43-0ubuntu0.14.10.1

---------------
mysql-5.5 (5.5.43-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.43 to fix security issues (LP: #1444616)
    - http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html
    - CVE-2015-0433
    - CVE-2015-0441
    - CVE-2015-0499
    - CVE-2015-0501
    - CVE-2015-0505
    - CVE-2015-2568
    - CVE-2015-2571
    - CVE-2015-2573
 -- Marc Deslauriers <email address hidden> Mon, 20 Apr 2015 07:25:07 -0400

Changed in mysql-5.5 (Ubuntu Utopic):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.43-0ubuntu0.14.04.1

---------------
mysql-5.5 (5.5.43-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.43 to fix security issues (LP: #1444616)
    - http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html
    - CVE-2015-0433
    - CVE-2015-0441
    - CVE-2015-0499
    - CVE-2015-0501
    - CVE-2015-0505
    - CVE-2015-2568
    - CVE-2015-2571
    - CVE-2015-2573
 -- Marc Deslauriers <email address hidden> Mon, 20 Apr 2015 09:30:47 -0400

Changed in mysql-5.5 (Ubuntu Trusty):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.43-0ubuntu0.12.04.1

---------------
mysql-5.5 (5.5.43-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.43 to fix security issues (LP: #1444616)
    - http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html
    - CVE-2015-0433
    - CVE-2015-0441
    - CVE-2015-0499
    - CVE-2015-0501
    - CVE-2015-0505
    - CVE-2015-2568
    - CVE-2015-2571
    - CVE-2015-2573
 -- Marc Deslauriers <email address hidden> Mon, 20 Apr 2015 11:05:55 -0400

Changed in mysql-5.5 (Ubuntu Precise):
status: Confirmed → Fix Released
Rolf Leggewie (r0lf) on 2016-04-24
Changed in mysql-5.6 (Ubuntu Utopic):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers